<app-header [isHome]="true"></app-header>
<main>
  <section class="home-section-1 bg-norepeat">
    <div class="w-fit sm:w-auto">
      <h1 appFadeIn [duration]="1" [delay]="0">
        El portal inmobiliario <br class="screen" />de los bancos
      </h1>
      <p
        class="text-gray-100 text-xl md:text-2xl mt-2 sm:text-center"
        appFadeIn
        [duration]="1"
        [delay]="0"
      >
        Miles de oportunidades <br class="sm:hidden" />de compra en toda España
        y 0% comisiones.
      </p>
    </div>
    <app-search-home
      class="w-full mt-8 z-50"
      appFadeIn
      [duration]="1.1"
      [delay]="0"
    ></app-search-home>
  </section>
  <section class="home-section-2">
    <div class="first-container has-line line-to-left">
      <div class="mb-5 col-span-2 lg:col-span-1">
        <h2>Nuevas oportunidades</h2>
        <p class="text-xl text-gray-600 leading-5">
          Propiedades añadidas recientemente
        </p>
      </div>
      <a
        href="/comprar"
        class="hidden lg:block my-auto px-4 py-2.5 w-fit ml-auto bg-white text-odb-400 font-medium rounded cursor-pointer transition-all ease-in-out hover:bg-odb-400 hover:text-white border-2 border-odb-400"
      >
        Mostrar todos los inmuebles
      </a>
    </div>
    <div class="m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl px-4">
      <app-slider [search]="'home'"></app-slider>
    </div>
    <button
      class="block lg:hidden mt-4 px-4 py-2.5 bg-white text-odb-400 mx-auto font-medium rounded cursor-pointer transition-all ease-in-out hover:text-white hover:bg-odb-400 border-2 border-odb-400"
    >
      Mostrar todos los inmuebles
    </button>
  </section>
  <section class="bg-odb-800 w-full pb-8 lg:py-36">
    <div
      class="grid grid-cols-12 grid-rows-2 lg:grid-rows-1 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl"
    >
      <div
        class="w-full h-full max-w-screen-md px-8 ml-auto py-2 lg:py-48 col-span-12 lg:col-span-5 order-2 lg:order-1"
      >
        <div class="max-w-md">
          <h2
            class="font-odb text-white font-medium text-4xl lg:text-5xl block mb-8 pb-4 has-line"
          >
            Simula tu hipoteca
          </h2>
          <p class="text-gray-200 text-lg leading-6 mb-6">
            Calcula el importe, las condiciones de tu hipoteca y la cuota que
            pagarás cada mes, de acuerdo con tus posibilidades y necesidades
            específicas. Nuestro simulador de hipoteca está totalmente libre de
            compromiso.
          </p>
          <p class="text-gray-200 text-lg leading-6 mb-14">
            Negociamos con los principales bancos del país para poder
            conseguirte las mejores condiciones de mercado, te asesoramos sobre
            los criterios de concesión de la hipoteca y te guiamos respecto a
            los trámites y documentación necesarios para formalizarla.
          </p>
          <button
            class="lg:block my-auto px-4 py-2.5 w-fit mx-auto lg:ml-0 text-lg bg-transparent text-odb-100 font-medium rounded cursor-pointer transition-all ease-in-out hover:bg-odb-400 hover:text-white border-2 border-odb-400"
            [routerLink]="['/calcular-hipoteca']"
          >
            Calcular mi hipoteca
          </button>
        </div>
      </div>
      <div
        class="bg-mortgage-h bg-cover bg-norepeat bg-center col-span-12 lg:col-span-7 rounded-xl m-8 order-1 lg:order-2"
      ></div>
    </div>
  </section>

  <section class="w-full py-8 lg:py-24">
    <div
      class="grid grid-cols-12 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl"
    >
      <div
        class="w-full h-full max-w-screen-md px-8 ml-auto py-2 lg:py-48 col-span-12 lg:col-span-5 order-2 lg:order-1"
      >
        <div class="max-w-md">
          <h2
            class="font-odb text-gray-800 font-medium text-4xl lg:text-5xl block mb-8 pb-4 has-line lg:pr-20"
          >
            Tu inmueble ideal está aquí
          </h2>
          <p class="text-gray-600 text-lg leading-6 mb-6">
            Encuentra la mejor oportunidad inmobiliaria para ti en nuestro
            catálogo virtual, con más de 200.000 activos bancarios en venta en
            toda España.
          </p>
          <p class="text-gray-600 text-lg leading-6 mb-10">
            No solo hablamos de viviendas de bancos. En un solo sitio
            encontrarás, además, garajes, locales comerciales, naves, terrenos y
            mucho más.
          </p>
          <a
            class="lg:block my-auto px-4 py-2.5 w-fit mx-auto lg:ml-0 bg-transparent text-odb-400 font-medium rounded cursor-pointer transition-all ease-in-out hover:bg-odb-400 hover:text-white border-2 border-odb-400"
            [routerLink]="['/comprar']"
          >
            Ver todos los inmuebles
          </a>
        </div>
      </div>
      <div
        class="col-span-12 lg:col-span-7 mt-8 mb-8 lg:mb-0 px-8 lg:px-4 order-1 lg:order-2 grid grid-cols-1 md:grid-cols-3 gap-5 grid-rows-auto md:grid-rows-3"
      >
        <a
          class="bg-odb-100 rounded-lg p-4 pt-12 lg:py-4 flex flex-col justify-end cursor-pointer border-2 border-white hover:border-odb-400 bg-norepeat bg-cover bg-center"
          [style]="
            'background-image:linear-gradient(0deg, #002233bb, transparent 60%),url(' +
            search.bacgkround +
            ')'
          "
          *ngFor="let search of commonSearches"
          [href]="search.url"
        >
          <p class="drop-shadow-xl text-white">
            {{ search.typeOf }} en venta en
          </p>
          <h4 class="text-2xl font-bold text-white drop-shadow-xl">
            {{ search.location }}
          </h4>
        </a>
      </div>
    </div>
  </section>

  <section class="bg-odb-800 w-full py-8 lg:py-36 px-8 lg:px-4">
    <div
      class="grid grid-cols-12 grid-rows-2 lg:grid-rows-1 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl pb-4 lg:pb-20"
    >
      <div
        class="w-full max-w-screen-md ml-auto py-2 lg:px-8 col-span-12 lg:col-span-6"
      >
        <div class="max-w-lg">
          <h2
            class="font-odb text-white font-medium text-4xl lg:text-5xl block mb-8 pb-4 has-line"
          >
            Confianza y trasparencia en cada gestión
          </h2>
          <p class="text-gray-200 text-lg max-w-md leading-6 mb-6">
            Desde Oportunidades de Bancos creemos que la compra de un inmueble
            puede ser un proceso agradable, ágil y sencillo.
          </p>
          <p class="text-gray-200 text-lg max-w-md leading-6 mb-6">
            Simplificamos las gestiones y te acompañamos durante todo el proceso
            de adquisición de tu nuevo activo inmobiliario, sin coste para ti.
            Prestamos una atención personalizada y cercana, de persona a
            persona.
          </p>
          <p class="text-gray-200 text-lg max-w-md leading-6">
            Conócenos mejor a través de la experiencia de nuestros clientes.
          </p>
        </div>
      </div>
      <div class="col-span-12 lg:col-span-6">
        <app-slider-reviews [reviewsVideos]="true"></app-slider-reviews>
      </div>
    </div>
    <img
      src="/assets/images/google-logo.png"
      style="width: 100%; max-width: 50px; margin: auto auto 15px"
      class="hidden lg:block"
      alt="Logotipo de Google - Reseñas"
    />
    <app-slider-reviews
      [reviewsGoogle]="true"
      class="hidden lg:block"
    ></app-slider-reviews>
  </section>

  <section class="w-full py-36 lg:pt-64 lg:pb-64 overflow-hidden bg-odb-100">
    <div
      class="grid grid-cols-12 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl border-b-2 border-gray-200"
    >
      <div
        class="w-full flex items-center h-full max-w-screen-md px-8 ml-auto py-2 col-span-12 lg:col-span-5 order-2 lg:order-1"
      >
        <div>
          <h2
            class="font-odb text-gray-800 font-medium text-4xl lg:text-5xl leading-10 block mb-2"
          >
            Oportunidades de Bancos
          </h2>
          <h4
            class="text-gray-600 font-medium text-2xl block mb-8 pb-4 has-line"
          >
            by Financial Chance Group
          </h4>
          <p class="text-gray-600 text-lg leading-6 mb-10 max-w-md">
            Acumulamos una trayectoria profesional de más de 20 años ofreciendo
            a nuestros clientes ventajas y facilidades en la compra de inmuebles
            bancarios sin cobrar comisiones por ninguna de nuestras gestiones.
            <br /><br />
            Contamos con la confianza de las entidades bancarias más importantes
            el país y comercializamos a nivel local, provincial y nacional. Esto
            nos permite lograr financiaciones de hasta el 100% del valor de la
            hipoteca.
          </p>
          <h4 class="text-gray-600 font-medium text-xl block mb-4">
            ¿Eres profesional del sector?
          </h4>
          <button
            class="lg:block my-auto px-4 py-2.5 w-fit mx-auto lg:ml-0 bg-transparent text-odb-400 font-medium rounded cursor-pointer transition-all ease-in-out hover:bg-odb-400 hover:text-white border-2 border-odb-400"
            [routerLink]="['/trabaja-con-nosotros']"
          >
            Trabaja con nosotros
          </button>
        </div>
      </div>
      <div
        class="col-span-12 lg:col-span-7 rounded-xl m-8 order-1 lg:order-2 hidden lg:block"
      >
        <svg
          class="w-full fill-odb-500 h-auto scale-150"
          viewBox="0 0 153 99"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M152.203 35.959C146.262 33.7151 139.56 31.1878 131.97 28.325C123.274 25.0449 113.213 21.252 101.468 16.8225C89.7238 21.252 79.6629 25.0449 70.9672 28.325C63.3771 31.1878 56.6753 33.7151 50.7343 35.959C50.7343 32.238 50.7343 28.5172 50.7343 24.7913C56.6804 21.8844 63.3779 18.6126 70.972 14.9017C79.6635 10.6542 89.7184 5.73827 101.468 -9.90236e-05V12.8373L152.203 31.9957V35.959Z"
          />
          <path
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M152.203 54.8569C146.262 53.7353 139.565 52.4724 131.97 51.0407C123.274 49.4014 113.213 47.5045 101.468 45.2899V45.2902C89.7238 47.5045 79.6629 49.4014 70.9672 51.0407C63.3722 52.4721 56.6753 53.7353 50.7343 54.8569C50.7343 51.1409 50.7343 47.4202 50.7343 43.6991C56.6753 41.915 63.3771 39.9054 70.9672 37.6289C79.6629 35.0206 89.7238 32.0045 101.468 28.4825V41.3493L152.203 50.8939V54.8569Z"
          />
          <path
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M152.203 73.7505C146.262 73.7505 139.565 73.7505 131.97 73.7505C123.274 73.7505 113.213 73.7505 101.468 73.7505C89.7238 73.7505 79.6629 73.7505 70.9672 73.7505C63.3722 73.7505 56.6753 73.7505 50.7343 73.7505C50.7343 70.0394 50.7343 66.3186 50.7343 62.5978C56.6753 61.9354 63.3722 61.1897 70.9672 60.3449C79.6629 59.3772 89.7238 58.2572 101.468 56.9501V69.7875H152.203V73.7505Z"
          />
          <path
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M152.203 98.2913C146.262 98.2913 139.565 98.2913 131.97 98.2913C123.274 98.2913 113.213 98.2913 101.468 98.2913H0V81.4909H101.468V94.3283H152.203V98.2913Z"
          />
        </svg>
      </div>
    </div>
  </section>

  <section class="w-full py-8 lg:py-36 overflow-hidden" id="partners">
    <div class="w-full m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl px-8">
      <h2
        class="font-odb text-gray-800 font-medium text-4xl lg:text-5xl leading-10 block mb-2"
      >
        Conoce a nuestros partners
      </h2>
      <h4 class="text-gray-600 font-medium text-2xl block mb-8 pb-4 has-line">
        Estas y muchas otras entidades confían en nosotros
      </h4>
      <div
        class="grid grid-cols-4 lg:grid-cols-9 gap-y-5 gap-x-5 lg:gap-x-10 p-2 lg:p-8"
      >
        <div *ngFor="let partner of partners">
          <a [href]="partner.url" target="_blank" class="pointer-events-none">
            <img
              [src]="'/assets/images/partners/partners-' + partner.img + '.jpg'"
              [alt]="'Partners de oportunidades de bancos'"
            />
          </a>
        </div>
        <div class="col-span-2 flex items-center">
          <h2 class="italic text-xl">... y muchos más</h2>
        </div>
      </div>
    </div>
  </section>
</main>
<app-footer></app-footer>
